#ifndef __ICONFIG__
#define __ICONFIG__



// constants
typedef enum
{
	kNotURL = 0,
	kMailtoURL = 1,
	kNewsURL = 2,
	kNntpURL = 3,
	kFtpURL = 4,
	kHttpURL = 5,
	kGopherURL = 6,
	kWaisURL = 7,
	kTelnetURL = 8,
	kRloginURL = 9,
	kTn3270URL = 10,
	kFingerURL = 11,
	kWhoisURL = 12,
	kQuickTimeURL = 13
} UniformResourceLocatorType;

enum
{
	kInternetConfigUnknownHelper = '????'
};



// InternetConfig.c
void	InternetConfig_Init							(void);

void	InternetConfig_Done							(void);

OSType	InternetConfig_HelperApplicationForURLType	(UniformResourceLocatorType		urlKind);

#endif