/*
**************************************************************************
	Telnet30a19.h
	
	MacTelnet 3.0
	 1998-2000 by Kevin Grant
	
	This file contains all strings that are new in the latest build.
**************************************************************************
*/

/*********************************************
	TelnetAlertMessageText.h
*********************************************/



/*********************************************
	TelnetBalloonText.h
*********************************************/



/*********************************************
	TelnetButtonNames.h
*********************************************/

/*
heading buttons
*/

#define PREFERENCES_MACROS_KEYS_HEADERNAME			"Key(s)"
#define PREFERENCES_MACROS_MACRONAME_HEADERNAME		"Name"
#define PREFERENCES_MACROS_TEXT_HEADERNAME			"Equivalent"

/*
push buttons
*/
#define PREFERENCES_SCRIPTS_BTNNAME					"Scripts"



/*********************************************
	TelnetDictionaryText.h
*********************************************/

// send
#define		EVENT_PARAM_NAME_SEND_LOCAL_ECHO							"local echo"
#define		EVENT_PARAM_DESCRIPTION_SEND_LOCAL_ECHO	 \
	"[unimpl.] whether to echo the data that is sent (regardless of the current echo setting); default is the current session echo setting"

// preferences class
#define		PROPERTY_NAME_PREFERENCES_CURSORSHAPE							"cursor shape"
#define		PROPERTY_DESCRIPTION_PREFERENCES_CURSORSHAPE						"[unimpl.] what the text cursor looks like in a terminal window"
#define		PROPERTY_NAME_PREFERENCES_VISUALBELL							"visual bell"
#define		PROPERTY_DESCRIPTION_PREFERENCES_VISUALBELL							"[unimpl.] whether terminal bell signals are inaudible"

// cursor shape enumeration
#define ENUM_NAME_CURSOR_SHAPE_BLOCK										"block"
#define ENUM_DESCRIPTION_CURSOR_SHAPE_BLOCK										"describes a square text cursor style"
#define ENUM_NAME_CURSOR_SHAPE_VERTICALBAR									"vertical bar"
#define ENUM_DESCRIPTION_CURSOR_SHAPE_VERTICALBAR								"describes a standard Mac OS insertion point text cursor style"
#define ENUM_NAME_CURSOR_SHAPE_VERTICALBARBOLD								"bold vertical bar"
#define ENUM_DESCRIPTION_CURSOR_SHAPE_VERTICALBARBOLD							"describes a thicker version of the normal vertical bar cursor"
#define ENUM_NAME_CURSOR_SHAPE_UNDERSCORE									"underline"
#define ENUM_DESCRIPTION_CURSOR_SHAPE_UNDERSCORE								"describes a text cursor that looks like an underscore"
#define ENUM_NAME_CURSOR_SHAPE_UNDERSCOREBOLD								"bold underline"
#define ENUM_DESCRIPTION_CURSOR_SHAPE_UNDERSCOREBOLD							"describes a thicker version of the normal underline cursor"



/*********************************************
	TelnetFTPText.h
*********************************************/



/*********************************************
	TelnetLibraryNames.h
*********************************************/



/*********************************************
	TelnetMenuItemNames.h
*********************************************/

// Network
#define INAME_SENDSYNC				"Sync"



/*********************************************
	TelnetMiscellaneousText.h
*********************************************/

// the name of the folder that MacTelnet creates in the current users Preferences folder, to hold MacTelnets preferences
#define CONFIGURATION_DATA_APPLICATION_PREFERENCES_FOLDER_NAME \
	APPLICATION_SHORT" Preferences"



/*********************************************
	TelnetVersion.h
*********************************************/