/*
**************************************************************************
	TelnetVersion.h
	
	MacTelnet 3.0
	 1998-2001 by Kevin Grant
	
	This file contains all version information for MacTelnet 3.0, as well
	as the application name, help system name, and other information.
	
	Please try to view this file in the font "MPW 9" (or Monaco 9).
**************************************************************************
*/

// This is where version information for the entire program is specified.
// You do not need to change this.
#define MAJOR_REVISION					0x03
#define MINOR_REVISION					0x00
#define DEVELOPMENT_PHASE				beta
#define PHASE_REVISION					0x01
#define NO_PRE_VERSION_STR				"3.0"
#define SHORT_VERSION_STR				NO_PRE_VERSION_STR"b1"

#define SYSTEM_MINIMUM_MAJOR_REVISION		0x08
#define SYSTEM_MINIMUM_MINOR_REVISION		0x01
#define SYSTEM_MINIMUM_DEVELOPMENT_PHASE	final
#define SYSTEM_MINIMUM_PHASE_REVISION		0x00
#define SYSTEM_MINIMUM_SHORT_VERSION_STR	"8.1"
#define VERS_RESOURCE_STRING_ASSOC			"Mac OS 8.1"



// Other alternatives include "verGermany", "verFrance", "verFrBelgium", etc.
// See the Universal Interfaces 3.3 (Mac OS) "Script.h" file for the list.
#define REGION_CODE						verUS

// See the Universal Interfaces 3.3 (Mac OS) "Script.h" file for the list.
// MacTelnet generally reads the current script for its operations, so this
// is only used for AppleScript user terminology resources.
#define MAC_OS_REGION					smRoman



// Application strings.
#define APPLICATION_SHORT \
	"MacTelnet"

#define APPLICATION_LONG \
	"MacTelnet"

#define APPLICATION_FULL \
	APPLICATION_LONG" "SHORT_VERSION_STR



// Affiliated files - name strings.
#define HELP_SYSTEM_NAME \
	APPLICATION_SHORT" Help"

#define PREFERENCES_FILE_NAME \
	APPLICATION_SHORT" Preferences"

#define PREFERENCES_FONT_LIST_FILE_NAME \
	"Font List"

#define PREFERENCES_FTP_LOG_IN_MESSAGE_FILE_NAME \
	"FTP Server Login Message"
