/*
**************************************************************************
	DataAccessLib.r
	
	Data Access Library 1.0
	 1998-2000 by Kevin Grant
	
	This file contains all additional resource data for this library.
**************************************************************************
*/

#define DATA_ACCESS_LIBRARY_MAJOR_REVISION		1
#define DATA_ACCESS_LIBRARY_MINOR_REVISION		0
#define DATA_ACCESS_LIBRARY_DEVELOPMENT_PHASE	alpha
#define DATA_ACCESS_LIBRARY_PHASE_REVISION		0x00
#define DATA_ACCESS_LIBRARY_SHORT_VERSION_STR	"1.0"
#define DATA_ACCESS_LIBRARY_REGION_CODE			verUS

#ifdef REZ

#include "Balloons.r"
#include "MacTypes.r"
#include "TelnetLibraryNames.h"
#include "TelnetVersion.h"

resource 'STR ' (-16397, purgeable)
{
	DATA_ACCESS_LIBRARY_NAME" "DATA_ACCESS_LIBRARY_SHORT_VERSION_STR"\n\n"DATA_ACCESS_LIBRARY_INFO_MESSAGE
};

type 'CCI' { string; };
resource 'CCI' (128, purgeable)
{
	DATA_ACCESS_LIBRARY_NAME" "DATA_ACCESS_LIBRARY_SHORT_VERSION_STR"\n\n"DATA_ACCESS_LIBRARY_INFO_MESSAGE
};

resource 'vers' (1, "Program Version")
{
	DATA_ACCESS_LIBRARY_MAJOR_REVISION, DATA_ACCESS_LIBRARY_MINOR_REVISION,
	DATA_ACCESS_LIBRARY_DEVELOPMENT_PHASE, DATA_ACCESS_LIBRARY_PHASE_REVISION,
	DATA_ACCESS_LIBRARY_REGION_CODE,
	DATA_ACCESS_LIBRARY_SHORT_VERSION_STR,
	DATA_ACCESS_LIBRARY_SHORT_VERSION_STR" (1999-2000)\nby Kevin Grant"
};

resource 'vers' (2, "Associated System Software Version")
{
	DATA_ACCESS_LIBRARY_MAJOR_REVISION, DATA_ACCESS_LIBRARY_MINOR_REVISION,
	DATA_ACCESS_LIBRARY_DEVELOPMENT_PHASE, DATA_ACCESS_LIBRARY_PHASE_REVISION,
	DATA_ACCESS_LIBRARY_REGION_CODE,
	DATA_ACCESS_LIBRARY_SHORT_VERSION_STR,
	APPLICATION_FULL
};

resource 'hfdr' (kHMHelpID)
{
	HelpMgrVersion,
	0,
	0,
	0,
	{
		HMStringItem
		{
			DATA_ACCESS_LIBRARY_INFO_MESSAGE
		}
	}
};

#endif