/*
**************************************************************************
	PrintingLib.r
	
	Universal Printing Library 1.0
	 1998-2000 by Kevin Grant
	
	This file contains all additional resource data for this library.
**************************************************************************
*/

#define PRINTING_LIBRARY_MAJOR_REVISION			1
#define PRINTING_LIBRARY_MINOR_REVISION			0
#define PRINTING_LIBRARY_DEVELOPMENT_PHASE		alpha
#define PRINTING_LIBRARY_PHASE_REVISION			0x00
#define PRINTING_LIBRARY_SHORT_VERSION_STR		"1.0"
#define PRINTING_LIBRARY_REGION_CODE			verUS

#ifdef REZ

#include "Balloons.r"
#include "MacTypes.r"
#include "TelnetLibraryNames.h"
#include "TelnetVersion.h"

resource 'STR ' (-16397, purgeable)
{
	PRINTING_LIBRARY_NAME" "PRINTING_LIBRARY_SHORT_VERSION_STR"\n\n"PRINTING_LIBRARY_INFO_MESSAGE
};

type 'CCI' { string; };
resource 'CCI' (128, purgeable)
{
	PRINTING_LIBRARY_NAME" "PRINTING_LIBRARY_SHORT_VERSION_STR"\n\n"PRINTING_LIBRARY_INFO_MESSAGE
};

resource 'vers' (1, "Program Version")
{
	PRINTING_LIBRARY_MAJOR_REVISION, PRINTING_LIBRARY_MINOR_REVISION,
	PRINTING_LIBRARY_DEVELOPMENT_PHASE, PRINTING_LIBRARY_PHASE_REVISION,
	PRINTING_LIBRARY_REGION_CODE,
	PRINTING_LIBRARY_SHORT_VERSION_STR,
	PRINTING_LIBRARY_SHORT_VERSION_STR" (1998-2000)\nby Kevin Grant"
};

resource 'vers' (2, "Associated System Software Version")
{
	PRINTING_LIBRARY_MAJOR_REVISION, PRINTING_LIBRARY_MINOR_REVISION,
	PRINTING_LIBRARY_DEVELOPMENT_PHASE, PRINTING_LIBRARY_PHASE_REVISION,
	PRINTING_LIBRARY_REGION_CODE,
	PRINTING_LIBRARY_SHORT_VERSION_STR,
	APPLICATION_FULL
};

resource 'hfdr' (kHMHelpID)
{
	HelpMgrVersion,
	0,
	0,
	0,
	{
		HMStringItem
		{
			PRINTING_LIBRARY_INFO_MESSAGE
		}
	}
};

#endif