/*###############################################################

	TektronixNullOutput.c
	
	Routines for "null" device -- calling them has no effect,
	but they are compatible with all RG calls.
	
	Telnet 3.0,  1998-1999 by Kevin Grant.
	Based on "NCSA Telnet",  1986-1992 UofI Board of Trustees.
	
	This program is free software; you can redistribute it or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version
	2 of the License, or (at your option) any later version.
	
    This program is distributed in the hope that it will be
	useful, but WITHOUT ANY WARRANTY; without even the implied
	warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	PURPOSE.  See the GNU General Public License for more
	details.

    You should have received a copy of the GNU General Public
	License along with this program; if not, write to:
	
		Free Software Foundation, Inc.
		59 Temple Place, Suite 330
		Boston, MA  02111-1307
		USA

###############################################################*/
/*

rgnull.c by Aaron Contorer for NCSA
Copyright 1987, board of trustees, University of Illinois

*/

#ifdef MPW
#pragma segment TEKNULL
#endif

#include "rg0.proto.h"

short	RG0newwin(void)
{
	return(0);
}

char *RG0devname(void)
{
	return(0L);
}

void	RG0oneshort(short x)
{
	//UNUSED_ARG(x)
}

void	RG0void(void)
{}

short	RG0returnshort(short x)
{
	//UNUSED_ARG(x)
	return 0;
}

short	RG0pencolor(short w, short color)
{
	//UNUSED_ARG(w)
	//UNUSED_ARG(color)
	return 0;
}

short	RG0point(short w, short x, short y)
{
	//UNUSED_ARG(w)
	//UNUSED_ARG(x)
	//UNUSED_ARG(y)
	return 0;
}

short	RG0drawline(short w, short a, short b, short c, short d)
{
	//UNUSED_ARG(w)
	//UNUSED_ARG(a)
	//UNUSED_ARG(b)
	//UNUSED_ARG(c)
	//UNUSED_ARG(d)
	return 0;
}

void	RG0dataline(short w, short data, short count)
{
	//UNUSED_ARG(w)
	//UNUSED_ARG(data)
	//UNUSED_ARG(count)
}

void	RG0charmode(short w, short rotation, short size)
{
	//UNUSED_ARG(w)
	//UNUSED_ARG(rotation)
	//UNUSED_ARG(size)
}

void	RG0info(short w, short a, short b, short c, short d, short v)
{
	//UNUSED_ARG(w)
	//UNUSED_ARG(a)
	//UNUSED_ARG(b)
	//UNUSED_ARG(c)
	//UNUSED_ARG(d)
	//UNUSED_ARG(v)
}
