/*###############################################################

	EditLogInMessageDialog.h
	
	This module implements the edit FTP log-in message dialog,
	used for customizing the lines of text that appear to a
	remote user of a Telnet FTP server.
	
	Telnet 3.0,  1998-1999 by Kevin Grant.
	Based on "NCSA Telnet",  1986-1992 UofI Board of Trustees.
	
	This program is free software; you can redistribute it or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version
	2 of the License, or (at your option) any later version.
	
    This program is distributed in the hope that it will be
	useful, but WITHOUT ANY WARRANTY; without even the implied
	warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	PURPOSE.  See the GNU General Public License for more
	details.

    You should have received a copy of the GNU General Public
	License along with this program; if not, write to:
	
		Free Software Foundation, Inc.
		59 Temple Place, Suite 330
		Boston, MA  02111-1307
		USA

###############################################################*/

#ifndef __EDITFTPLOGINMESSAGEDIALOG__
#define __EDITFTPLOGINMESSAGEDIALOG__

// Mac includes
#ifndef __MACTYPES__
#	include <MacTypes.h>
#endif



//
// public methods
//

void
	EditLogInMessageDialog_Init					(void);

void
	EditLogInMessageDialog_Done					(void);

Boolean
	EditLogInMessageDialog_Display				(void);

void
	EditLogInMessageDialog_SetText				(void*				inDataPtr,
												 Size 				inSize);

#endif