/*###############################################################

	FTPBin.h
	
	The core of the FTP client implementation in Telnet.
	
	MacTelnet 3.0,  1998-2001 by Kevin Grant.
	Based on "NCSA Telnet",  1986-1994 UofI Board of Trustees.
	
	This program is free software; you can redistribute it or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version
	2 of the License, or (at your option) any later version.
	
    This program is distributed in the hope that it will be
	useful, but WITHOUT ANY WARRANTY; without even the implied
	warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	PURPOSE.  See the GNU General Public License for more
	details.

    You should have received a copy of the GNU General Public
	License along with this program; if not, write to:
	
		Free Software Foundation, Inc.
		59 Temple Place, Suite 330
		Boston, MA  02111-1307
		USA

###############################################################*/

#ifndef __FTPBIN__
#define __FTPBIN__

// MacTelnet includes
#include "ConnectionData.h"
#include "ScreenManager.h"



void	putstring (ConnectionDataPtr screen, char *string);
char   *stpblkp (char *mystring);
char   *stptok (char *mystring, char *myword, short mylen, char *myterms);
short	ftpopen(Str255 name);
char	ftpgets (char *s, short lim, short echo);
short	captcon(short cnum, short mywindow);
short	telnet (int port, int cnt, unsigned char *s);
int dumpcon (int cnum, int mywindow);
short getword (char *string, char *word);
short lowercase(char *word);
int     finduniq (unsigned char *name, int listsize);
Boolean checkoredir(char *command, char *filename, short slashflip);
Boolean getnname(char *string, char *word);
short ftppi (char *command);
short ftpport(ConnectionDataPtr screen);
int     ftpdo (ConnectionDataPtr screen, char *s, char *ofile);
short userftpd (int code, int myport);

#endif