/*
**************************************************************************
	TelnetHelpKeyNames.r
	
	MacTelnet 3.0
	 1998-2000 by Kevin Grant
	
	This file contains strings for terms that MacTelnet looks up when the
	user clicks a dialog box help button.  They are defined here, as
	constants, so that the  TelnetHelpLookup.r file can define the
	same resource names as  TelnetStrings.r stores for lookup strings,
	guaranteeing consistency.
	
	IMPORTANT:	It is NOT necessary to localize these strings yet,
				because they are used to search MacTelnet Help.  Until
				you localize the entire set of HTML files (which will
				take a long time, I assure you), you dont need to touch
				these.
**************************************************************************
*/

#define HELPKEY_SESSIONS			"sessions"
#define HELPKEY_MACROS				"macros"
#define HELPKEY_PREFERENCES			"preferences"
#define HELPKEY_FORMATTING			"formatting"
#define HELPKEY_COMMANDLINE			"message window"
#define HELPKEY_SCREENSIZE			"screen size"
#define HELPKEY_FAVORITES			"session favorites"