/*
**************************************************************************
	ContextsLib.r
	
	Contexts Library 1.0
	 1998-2000 by Kevin Grant
	
	This file contains all additional resource data for this library.
**************************************************************************
*/

#define CONTEXTS_LIBRARY_MAJOR_REVISION			1
#define CONTEXTS_LIBRARY_MINOR_REVISION			0
#define CONTEXTS_LIBRARY_DEVELOPMENT_PHASE		alpha
#define CONTEXTS_LIBRARY_PHASE_REVISION			0x00
#define CONTEXTS_LIBRARY_SHORT_VERSION_STR		"1.0"
#define CONTEXTS_LIBRARY_REGION_CODE			verUS

#ifdef REZ

#include "Balloons.r"
#include "MacTypes.r"
#include "TelnetLibraryNames.h"
#include "TelnetVersion.h"

resource 'STR ' (-16397, purgeable)
{
	CONTEXTS_LIBRARY_NAME" "CONTEXTS_LIBRARY_SHORT_VERSION_STR"\n\n"CONTEXTS_LIBRARY_INFO_MESSAGE
};

type 'CCI' { string; };
resource 'CCI' (128, purgeable)
{
	CONTEXTS_LIBRARY_NAME" "CONTEXTS_LIBRARY_SHORT_VERSION_STR"\n\n"CONTEXTS_LIBRARY_INFO_MESSAGE
};

resource 'vers' (1, "Program Version")
{
	CONTEXTS_LIBRARY_MAJOR_REVISION, CONTEXTS_LIBRARY_MINOR_REVISION,
	CONTEXTS_LIBRARY_DEVELOPMENT_PHASE, CONTEXTS_LIBRARY_PHASE_REVISION,
	CONTEXTS_LIBRARY_REGION_CODE,
	CONTEXTS_LIBRARY_SHORT_VERSION_STR,
	CONTEXTS_LIBRARY_SHORT_VERSION_STR" (1999-2000)\nby Kevin Grant"
};

resource 'vers' (2, "Associated System Software Version")
{
	CONTEXTS_LIBRARY_MAJOR_REVISION, CONTEXTS_LIBRARY_MINOR_REVISION,
	CONTEXTS_LIBRARY_DEVELOPMENT_PHASE, CONTEXTS_LIBRARY_PHASE_REVISION,
	CONTEXTS_LIBRARY_REGION_CODE,
	CONTEXTS_LIBRARY_SHORT_VERSION_STR,
	APPLICATION_FULL
};

resource 'hfdr' (kHMHelpID)
{
	HelpMgrVersion,
	0,
	0,
	0,
	{
		HMStringItem
		{
			CONTEXTS_LIBRARY_INFO_MESSAGE
		}
	}
};

#endif