/*
**************************************************************************
	InterfaceLib.r
	
	Interface Library 1.0
	 1998-2000 by Kevin Grant
	
	This file contains all additional resource data for this library.
**************************************************************************
*/

#define INTERFACE_LIBRARY_MAJOR_REVISION		1
#define INTERFACE_LIBRARY_MINOR_REVISION		0
#define INTERFACE_LIBRARY_DEVELOPMENT_PHASE		alpha
#define INTERFACE_LIBRARY_PHASE_REVISION		0x00
#define INTERFACE_LIBRARY_SHORT_VERSION_STR		"1.0"
#define INTERFACE_LIBRARY_REGION_CODE			verUS

#ifdef REZ

#include "Balloons.r"
#include "MacTypes.r"
#include "TelnetLibraryNames.h"
#include "TelnetVersion.h"

resource 'STR ' (-16397, purgeable)
{
	INTERFACE_LIBRARY_NAME" "INTERFACE_LIBRARY_SHORT_VERSION_STR"\n\n"INTERFACE_LIBRARY_INFO_MESSAGE
};

type 'CCI' { string; };
resource 'CCI' (128, purgeable)
{
	INTERFACE_LIBRARY_NAME" "INTERFACE_LIBRARY_SHORT_VERSION_STR"\n\n"INTERFACE_LIBRARY_INFO_MESSAGE
};

resource 'vers' (1, "Program Version")
{
	INTERFACE_LIBRARY_MAJOR_REVISION, INTERFACE_LIBRARY_MINOR_REVISION,
	INTERFACE_LIBRARY_DEVELOPMENT_PHASE, INTERFACE_LIBRARY_PHASE_REVISION,
	INTERFACE_LIBRARY_REGION_CODE,
	INTERFACE_LIBRARY_SHORT_VERSION_STR,
	INTERFACE_LIBRARY_SHORT_VERSION_STR" (1998-2000)\nby Kevin Grant"
};

resource 'vers' (2, "Associated System Software Version")
{
	INTERFACE_LIBRARY_MAJOR_REVISION, INTERFACE_LIBRARY_MINOR_REVISION,
	INTERFACE_LIBRARY_DEVELOPMENT_PHASE, INTERFACE_LIBRARY_PHASE_REVISION,
	INTERFACE_LIBRARY_REGION_CODE,
	INTERFACE_LIBRARY_SHORT_VERSION_STR,
	APPLICATION_FULL
};

resource 'hfdr' (kHMHelpID)
{
	HelpMgrVersion,
	0,
	0,
	0,
	{
		HMStringItem
		{
			INTERFACE_LIBRARY_INFO_MESSAGE
		}
	}
};

#endif