/*###############################################################

	Sets.h
	
	All code related to loading and saving of sets.  Updated
	for Navigation Services support.
	
	Telnet 3.0,  1998-2000 by Kevin Grant.
	Based on "NCSA Telnet",  1986-1992 UofI Board of Trustees.
	
	This program is free software; you can redistribute it or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version
	2 of the License, or (at your option) any later version.
	
    This program is distributed in the hope that it will be
	useful, but WITHOUT ANY WARRANTY; without even the implied
	warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	PURPOSE.  See the GNU General Public License for more
	details.

    You should have received a copy of the GNU General Public
	License along with this program; if not, write to:
	
		Free Software Foundation, Inc.
		59 Temple Place, Suite 330
		Boston, MA  02111-1307
		USA

###############################################################*/

#ifndef __SETSPROTO__
#define __SETSPROTO__

#ifndef __FILES__
#	include <Files.h>
#endif



void
	Sets_Load						(void);

void
	Sets_ReadFromFile				(const FSSpec*		inFilePtr);

void
	Sets_Save						(void);

void CStringToFile(short myfile, const char *mystring);
short ncstrcmp(char *sa, char *sb);
Boolean affirmative( char *s);
Boolean Sissep( char c);
short confile( char *s);
short contoken( char c);

#endif