/*###############################################################

	TektronixRealGraphics.h
	
	MacTelnet 3.0,  1998-2001 by Kevin Grant.
	Based on "NCSA Telnet",  1986-1994 UofI Board of Trustees.
	
	This program is free software; you can redistribute it or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version
	2 of the License, or (at your option) any later version.
	
    This program is distributed in the hope that it will be
	useful, but WITHOUT ANY WARRANTY; without even the implied
	warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	PURPOSE.  See the GNU General Public License for more
	details.

    You should have received a copy of the GNU General Public
	License along with this program; if not, write to:
	
		Free Software Foundation, Inc.
		59 Temple Place, Suite 330
		Boston, MA  02111-1307
		USA

###############################################################*/

#ifndef __TEKTRONIXREALGRAPHICS__
#define __TEKTRONIXREALGRAPHICS__

#include <QuickDraw.h>

#include "tekdefs.h"



Boolean
	TektronixRealGraphics_IsRealGraphicsWindow	(WindowRef const		inWindow,
												 SInt16*				outRG);

char *RGMdevname(void);
short RGMnewwin(void);
void RGMinit(void);
short RGMgin(short w);
short RGMpencolor(short w, short color);
short RGMclrscr(short w);
short RGMclose(short w);
short RGMpoint(short w, short x, short y);
short RGMdrawline(short w, short x0, short y0, short x1, short y1);
void RGMinfo(short w, short v, short a, short b, short c, short d);
void RGMpagedone(short w);
void RGMdataline(short w, short data, short count);
void RGMcharmode(short w, short rotation, short size);
void RGMgmode(void);
void RGMtmode(void);
void RGMshowcur(void);
void RGMlockcur(void);
void RGMhidecur(void);
void RGMbell(short w);
void RGMuncover(short w);
short RGMoutfunc(short (*f )());
short RGsetwind(short dnum);
short RGfindbyVG(short vg);
short RGattach(short vg, short virt, char *name, TektronixMode TEKtype);
short RGdetach(short vg);
short RGfindbywind(WindowRef wind);
short RGupdate(WindowRef wind);
short RGsupdate(short i);
short RGgetVG(WindowRef wind);
short RGgetVS(short dnum);
short inSplash(Point *p1, Point *p2);
void VidSync(void);
void RGmousedown(WindowRef wind, Point *wherein);
void RGMgrowme(short myRGMnum, WindowRef window, long *where, short modifiers);

#endif